<bugID>1111236<Summary>Remove the border around the #categories of in-content pages</Summary><Description>Bug 1087618 adds a border around richlistboxes. The categories in in-content pages shouldn't have this border.</Description></bugID>